# Generated by makepkg 5.1.3
# using fakeroot version 1.22
pkgname = kino
pkgbase = kino
pkgver = 1.3.4-6
pkgdesc = A non-linear DV editor
url = http://www.kinodv.org/
builddate = 1569565273
packager = sfs <sfslinux@gmail.com>
size = 18778112
arch = x86_64
license = GPL
depend = gtk2
depend = libavc1394
depend = libiec61883
depend = libdv
depend = libglade
depend = libxv
depend = libsamplerate
depend = libsm
depend = desktop-file-utils
makedepend = intltool
makedepend = v4l-utils
